Subject: Recent ADS Discussions
From: "Grant, Kenneth" <[email-masked]>
To: John D Haefele <[email-masked]>, Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kay Price <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Rodney Schroeter <[email-masked]>, Tracy Heron <[email-masked]>
Date: Sun, 21 Aug 2011 10:38:27 -0500

Dear ADS Board:

Some of you have asked why I haven't responded to the recent explosion of e-mails regarding both our planning process, the ADS mission, current inventory of books, and the future publication program.  Here's why I did not respond sooner (feel free to skip if you are not interested).  I left for Columbus, Ohio early on Tuesday, August 9th, to attend the annual meeting of the American Philatelic Society.  I did not take our laptop which was in the shop being fixed (and I am too cheep to pay $12.95/day for Internet access anyway).  I left Columbus at noon on Saturday and returned to Baraboo at about 9 p.m.  The next day, Sunday, Mary and I joined our family for a week at the lake, something we have done basically since the kids were toddlers.  We have no cable TV nor Internet.    That accounts for my silence.

I've read all the e-mails now, finding some of them uncivil and mean and others patient and reasonable.  As far as I can tell, here are the issues:

1.  We don't know where we stand with the strategic plan and whether the summary I sent was Board approved or not.  I thought we had consensus that the plan was a living document, amendable when necessary, but sufficient for us to use.  (I would like to add John to the Legacy subcommittee when we get together on September 11th.  I suspect we could do that through consensus as well.)

2. We have some conflicts over a number of issues regarding publishing.  One issue involves inventory and another involves future publications.  These are items for the publications subcommittee to address and to make recommendations regarding.  Next they are passed to the Accountability Committee and forwarded to the full Board.  This area is really messy as we have two members of the Board who each have the capability to publish books for us and various members of the Board who have ties to each/both of them.  I would hope that the solution that the publications subcommittee finds is one which will be respectful of all the interests.  In addition, I hope we can have a recommendation that addresses e-Books as well.  John has provided a thoughtful reflection on many of the issues, which I hope we will be able to talk about in September.

3. We have had a number of "senior moments," times when we don't know what we have decided.  These have caused us some considerable difficulty.  For example, we don't know what we decided about publishing--did we agree to a moratorium on all publishing including reprints or just new publications.  (I thought it was just new publications, but we have nothing definitive in our minutes.)  What did we decide regarding George and the BSDB?  We are all to blame for this lack of clarity.  We need to read our own minutes more carefully and critically before we approve them.  I propose that we read the minutes of the last meeting out loud before we approve them.

4. Some members of the board have said some intemperate things in the course of the e-mail exchanges.  I don't think we can ask that anyone "kiss and make up," but we can set an expectation that all future e-mails and meetings be civil and respectful.  Let's still be open to differences in approaches as long as they are in line with our mission.

5. Regarding the lunch on August 26th--it will be a good thing to talk out some of our problems, but it won't be a board meeting so no binding decisions can be made.  Unless someone has objections, let's follow our planning document and refer all initiatives/ideas to the appropriate subcommittees for eventual presentation to the full Board.

6. Let's be patient.  Rather than make rushed decisions, let's let the subcommittees do their work and present  carefully prepared proposals to the board.

Ken